Echoes Corsac.net - Echoes camshot
mardi 14 juillet 2009 (1 post)

Hey,

Xfce 4.6 should now be available for Lenny users, using backports.org service. Basically, adding backports.org to your sources.list and doing:

apt-get -t lenny-backports install xfce4

should work. I didn't yet have the chance to test the backport, so if you need help feel free to contact us on pkg-xfce mailing list. Goodies aren't backported but if you have a specific need, feel free to tell us.

[EDIT]: updated release name

[EDIT2]: thunar-volman is missing at the moment so xfce4 is not installable. I've built and uploaded it this morning, it's now waiting in bpo NEW queue, so you'll have to wait for it to be accepted. If you're not running amd64 you'll have to wait for everything to be built, which may take some time too. Be patient.

Yves-Alexis@16:51:26 (Debian)

Images
Stats
  • 1520 posts
  • 7040 jours
  • 0.22 posts/jour
  • IRC
  • Last.fm
Stuff
Tech
Weblogs
Desktop